/*media Queries SPƒƒ“ƒJƒ‰ƒ€‰Â•Ï 600pxˆÈ‰º‚Ìê‡‚É“K—p
----------------------------------------------------*/
@media only screen and (max-width: 600px) {
	#MainArea{
	position:relative;
	word-break:normal;
	overflow-wrap:break-word;
	word-wrap:break-word;
	color:#000000;
	}

#top_main_img{
	margin:10px 0 0 0;
}
	
	.dangumi, .dangumi3{
	margin:20px 0;
	padding:20px;
	clear:both;
	font-family: 'Noto Sans Japanese','ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro','ƒƒCƒŠƒI',Meiryo,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
	position:relative;
	border:1px solid #d71718;
	}
	
	.dangumi2{
	margin:0 0 30px 0;
	}
	
	.dangumi p, .dangumi3 p{
	padding:20px 0;
	font-family: 'Noto Sans Japanese','ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro','ƒƒCƒŠƒI',Meiryo,'‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
	clear:both;
	}
	
	.dangumi img, .dangumi3 img{
	margin: 0 auto 10px auto;
	width:100%;
	display:block;
	}
	
	.ImagePhoto{
	width:100%;
	margin:10px 0 0 0;
	}
	
	h3{
	font-size:150%;
	}
	
	.Message{
	background:#eeeeee;
	border-radius: 1em;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	-o-border-radius: 1em;
	-ms-border-radius: 1em;	
	padding:10px 20px;
	margin:10px 0 0 0;
	line-height:180%;
	clear:both;
	}
	
	.kiji_text3{
	border-top:1px solid #eee;
	margin:20px 0;
	padding:20px 0;
	}
	
	h6{
	font-size:130%;
	font-weight:bold;
	margin:10px 0;
	line-height:150%;
	}
	
	.sp-non{
	display:none;
	}
	
	.Point{
	position:absolute;
	top:-15px;
	left:-5px;
	width:20% !important;
	}
	
	#point3_photo{
	margin:10px 0;
	}

.copy{
	background:#dddddd;
	font-size:15px;
	line-height:150%;
	padding:20px;
}
.copy h1{
	font-size:17px;
	font-weight:bold;
	margin:0 0 10px 0;
}

}
